main *,.main * {transition:transform .5s, opacity .5s, border .5s;}
body,html,* {margin:0;padding:0;font-family:"IBM Plex Sans","Century Gothic";}
html,body {font-weight: 300;margin:0;padding:0;color:#2F3947;font-size:16px;}
img {border:0;}
h1,h2,h3,h4,h5,th {margin:0;padding:0;font-weight:normal;}
.contenedor {max-width:1245px;margin-left:auto;margin-right:auto;box-sizing:border-box;text-align:center;}
main * a,.main * a {text-decoration:none;transition:all .5s !important;}

.svgicon {display: inline-block;width: 1em;height: 1em;stroke-width: 0;stroke: currentColor;fill: currentColor;font-size: 2em;position: relative;}


.usa_layout #header{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/free/back_header.jpg");}
#header {background-image:url("../img/back_header.jpg");  background-attachment:fixed;background-position:center -40px;background-repeat:no-repeat;background-size:cover;color:#ffffff;padding:5.3em 0  2.5em;text-align:center; }
#header h1 {font-size:2.05em;  letter-spacing: 0.045em; margin: 0 auto;font-weight: 700;}
#header h2 {font-size:1.13em;  margin: 0.2em auto 1.85em; }
#header h2 span{font-weight: 700;}
#header p a.button {  color: #ffffff; border: 1px solid #FF9012;background-color: #FF9012; padding: 0.8em 3.2em;font-weight: 700; font-size: 0.85em;  font-weight: 600;}
#header .compatible{ font-size: 0.8em;  margin-top: 1.3em; letter-spacing: 0.03em;}
#header .compatible span{ font-size: 2.5em; position: relative; top: 10px;color:#fff;}
#header .compatible span.icon-ic-android{left: -13px;}
#header p a:hover,#one-account .button:hover,#tabla table th.free a:hover,.module_box a:not(.notbuttonlink):hover {    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}


#mainfeatures{background-color: #f6f5f5; padding-bottom: 2.8em;}
#mainfeatures .contenedor {max-width:1130px;}
.usa_layout #mainfeatures .feature{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/free/feature1.jpg");}
.usa_layout #mainfeatures .feat2{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/free/feature2.jpg");}
.usa_layout #mainfeatures .feat3{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/free/feature3.jpg");}
#mainfeatures .feature{ display: inline-block; background-color: #ffffff; vertical-align: top; width: 310px; border: 1px solid #CDCDCD; padding: 7em 20px 1em; margin:2em 1.5em 0 0; min-height: 157px;background: url("../img/feature1.jpg") no-repeat center top;font-family:"IBM Plex Sans","Century Gothic";-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.75);}
#mainfeatures .XL{min-height: 181px;}
#mainfeatures .feat2{ background: url("../img/feature2.jpg") no-repeat center top;}
#mainfeatures .feat3{ background: url("../img/feature3.jpg") no-repeat center top;}
#mainfeatures .feature:last-of-type{margin-right: 0;}
#mainfeatures .feature h4{font-size: 1.55em;  font-weight: 700;}

#mainfeatures .feature p strong{font-weight: 700; }
#mainfeatures .sub{ font-size: 0.75em; font-style: italic; margin: 1.3em  auto 0;}
#mainfeatures .sub a{ color: #0ea1a1;}
#mainfeatures .owl-dots .owl-dot span { background-color: #c3e7e7;}
.owl-dots {margin-top: 1em; }
#mainfeatures .owl-dots .owl-dot{ display: none;}
#mainfeatures .owl-dots .owl-dot.active span, #mainfeatures .owl-dots .owl-dot:hover span {    background-color: #0ea1a1;}
#mainfeatures .svgicon{ color: #ffffff; font-size: 2.5em;}
#mainfeatures .icon-ico-mariposa-01{ font-size: 4em;}

#windows h3,#android h3{  font-size: 1.96em; color: #2F3947;font-weight: 700; margin: 1.5em 0 1.4em; width: 60%; padding-left: 0.9em;}
#windows { font-size: 0.95em; letter-spacing: 0.01em;}
#windows .background{  background: url("../img/back_windows_en.jpg") no-repeat scroll top left; display: inline-block; vertical-align: top; height: 748px; width: 827px;}
.spain #windows .background{  background: url("../img/back_windows.jpg") no-repeat scroll top left; }
#windows .contenedor{ max-width: 1440px; text-align: left;}
#windows .chars{   width: 40%; display: inline-block; position: relative; left: -12px;}
.char{ margin-top: 1.5em; min-height: 7.6em;}
.char p{line-height: 1.25em; font-size: 0.9em; width: 70%;}
.char .bullet{ height: 13px; width: 13px; border-radius: 1em; display: inline-block; background-color: #3EC1CE; margin-right: 3em; vertical-align: top;}
#windows h4,#android h4{ color: #3EC1CE; margin-bottom: 0.8em; font-size: 1.15em; font-weight: 700;}
#windows .text,#android .text{display: inline-block; width: 85%; vertical-align: top;}

#android{ max-height: 732px;color: #000000; font-size: 0.95em; letter-spacing: 0.01em; margin-left:  44.5%;background: rgba(0, 0, 0, 0) url("../img/back_android_en.jpg") no-repeat scroll left top;  padding-bottom: 1.5em;}
.spain #android{ background: rgba(0, 0, 0, 0) url("../img/back_android.jpg") no-repeat scroll left top; }
#android .chars{ display: inline-block; width: 56.5%;   margin: 0 0 4.5em -96.1%;    padding: 1.5em 59% 0 0; text-align: right;}
#android h3{ margin: 0.9em 0 1.3em 31%; }
#android h4{margin-bottom: 0.3em; }
#android .char{margin-top: 1.2em; }
#android .char p{ padding-left: 10.3em; margin-bottom: 1.2em;}
#android .text{width: 80%; margin-right: 0.5em;}
#android .char .bullet{ margin: 0 0 0 3em; top: 5px; position: relative;}

#pricing .svgicon{ display: inline-block; font-size: 1em; height:28px;vertical-align:middle; }
.icon-Icono-Tick{ color: #ff8c0b;}
#pricing .contenedor{max-width: 1130px;}
#pricing .icon-Icono-Cruz{color: #d0051e;font-size: 0.8em;}
#tabla table{ margin: 3.8em 0 0.5em 5em; background-color: #ffffff;font-weight: 300;}
#tabla table .tick{ background: url("../img/tick.png") no-repeat center center;}
#tabla table#mobile{text-align: center; display: none;}
#tabla table#mobile .tick{ background: url("../img/tick-mobile.png") no-repeat center center; background-size: 10%; padding-bottom: 1em;}
#tabla table#mobile .back{background-color: #f6f5f5;}
#tabla table#mobile td,#tabla  table#mobile th{ border: none; vertical-align: middle; height: 40px; padding: 0; padding-top: 10px;}
#tabla table#mobile .title { text-align: center;font-size: 1.3em;    padding: 15px 1.5em 0; height: 10px; vertical-align: top;}
#tabla table .notick{ background: url("../img/notick.png") no-repeat center center; background-size: 10%; padding-bottom: 1em;}
#tabla table th{ text-align: center;font-size:0.625em;letter-spacing: 4px;}
#tabla table .title{ padding: 0.5em 1em 0.5em 3.2em; font-size:14px; text-align: left; position: relative; }
#tabla table td,#tabla  table th{ padding: 0.5em;border: 1px solid #cdcdcd; text-align: center;}
#tabla table td.last{border: 0;}
#tabla table th,#tabla table#mobile tr:last-of-type td, #tabla table#mobile th{padding: 1.2em 0 0.9em; }
#tabla table th span,#tabla table#mobile tr:last-of-type  td span{font-size:2.8em; line-height: 1em; letter-spacing: normal;}
#tabla table th br,#tabla table#mobile tr:last-of-type td br{margin-bottom:0.875em;}
#tabla table th a:not(.notbuttonlink),table#mobile tr:last-of-type td a{ padding: 0.5em 0;color: #2F3947;border: 1px solid #CDCDCD;font-size: 1.3em; display: block; width: 10em; margin: 0  auto ; letter-spacing: 0.03em; }
#tabla table th.free a{ color: #ffffff;  background-color: #FF9012; border-color: #FF9012;font-weight: 700;}
#tabla table th a:not(.notbuttonlink):hover,table#mobile tr:last-of-type td a:hover{background-color: #ff9012;color: #ffffff;border-color: #ff9012;}
#tabla table th.gradient a{color: #ffffff; border-color: #ffffff; }
#tabla table th a.descargar,table#mobile tr:last-of-type td a.descargar{ background-color: #ffffff; border: 1px solid #ff9012; color: #ff9012;}
#tabla table ul{ margin:0.5em 0 0.5em  1.3em; list-style-image: url("../img/bullet.jpg");}
#tabla table ul li{ padding: 0.2em 0;}
#tabla table li span{ color: #0ea1a1; font-size: 2em; position: relative; top: 7px;}
#tabla table th,#tabla  table td{ border-bottom: none; border-right: none;}
#tabla table .border_r{border-right: 1px solid #cdcdcd;}
#tabla table th.gradient{background: linear-gradient(315deg, #FAD961 0%, #FAD35D 0%, #F76B1C 100%); color: #ffffff;}
#tabla table .border_b{border-bottom: 1px solid #cdcdcd;}
#tabla table .border_l{ border-left: none; border-top: none; vertical-align: bottom;}
#tabla table .border_t{ border-top: none;}
#tabla table .oculto{display: none; transition: display .3s;}
#tabla .nota{ font-size:0.625em; text-align: right; line-height: 2.3em; position: relative; left: 8em;}
#tabla .nota a{text-decoration:underline;color:#3ec1ce;}
#tabla table td a{color:#0ea1a1;}
#tabla table td.title a{ color: #2F3947;}
.t_header{padding:20px; }
#tabla .nota_compatible{ width: 17em;font-size:14px; color: #2F3947; float: right; letter-spacing: normal;}
#tabla .nota_compatible span{font-size:2em;margin-left:-15px;top:6px;position:relative;color:#2F3947}
#tabla .nota_compatible span:first-of-type{margin-left:0;}
#tabla .nota_compatible a span{margin-right:-9px;}
#tabla table .title strong {font-weight: 400;}
#tabla .remark{display:inline-block;background:url(../img/remark.png) left center no-repeat transparent; width: 22px; height: 22px; position: absolute; left: 14px; top: 30%;}


#reviews {padding:2.5em 0 1.7em;}
#reviews h4 {font-weight: 700;font-size:1.84em;	margin-bottom: 2.5em; letter-spacing: 0.01em;}

#modules{ background-color: #F6F5F5; padding: 2.4em 0 3.9em;}
#modules .contenedor{ max-width: 1020px;}
#modules h4{ font-size: 1.13em;}
#modules .tit{ font-size: 1.13em;font-weight: 700;}
.module_box{ display: inline-block; width: 31.5%; border: 1px solid #CDCDCD; text-align: left; background: url('../img/cleaner.png') left top no-repeat #fff; margin: 1.8em 0.7em 0 0; padding: 1.3em 0 1em 10.7em; vertical-align: top;background-size:134px 100%;}
#passwords{ background-image: url('../img/passwords.jpg');}
.module_box h3{font-weight: 700;  font-size: 18px;}
.module_box a.notbuttonlink{color:currentColor;}
.module_box p{ font-size: 0.62em; width: 88%; margin-bottom: 3.4em; min-height: 2.5em; line-height: 1.3em;}
.module_box p span{ color: #FF9012;font-weight: 700;}
.module_box .svgicon{ font-size: 1.6em;  top:8px;}
.module_box p.compatible{ margin: 0 0 0.2em; font-size: 14px;}
.module_box a:not(.notbuttonlink),.module_box div{ display: block; background-color: #FF9012; padding: 0.5em 0; width: 12.4em; text-align: center; color: #FFFFFF;font-weight: 700; font-size: 14px;}
.module_box .sub{font-weight: 700; margin: 0.8em 0 1.1em;}
.module_box div{ background-color: rgba(205,205,205,0.25); font-weight: 300; color: #2F3947;}

#middle{ padding: 3.9em 0 0; position: relative; z-index: 1;}
#middle h4{font-weight: 700; font-size: 1.875em; text-align: center;}
#middle p{ font-size: 1.5em; margin:0.3em auto 1.7em; text-align: center;}
#middle .split{background-color: #f6f5f5;}
#middle .split p{ font-size:1.125em;text-align: right;}
#middle .split .middle_r p{text-align: left; min-height:2.4em;}
#middle .split p span{color:#2F3947;font-weight: 700;}
#middle .split .middle_r p span{color: #ffffff; }
.middle_l,.middle_r,.middle_ll{ background-color:#CDCDCD; display: inline-block;  width: 50%; height:9.1em; vertical-align: top; padding-top: 2.3em;}
.three_splits .middle_l,.three_splits .middle_r,.three_splits .middle_ll{width:33.33%;height:10.5em;}
.three_splits .content_l,.three_splits .content_r{ width:auto;margin-left:0;margin-right:0;text-align:center;float:none;padding-left:3em;padding-right:3em;}
#middle .split.three_splits p{text-align:center;min-height:3.6em;}
#middle .split .middle_ll p span{color:#fff;}

.middle_r,.middle_ll{ background-color:#2F3947; color: #ffffff;}
.middle_l .button,.middle_r .button,.middle_ll .button{ border: 1px solid #ffffff; padding: 0.75em 2em;font-size:0.875em;}
.middle_l .button,.middle_ll .button,.three_splits .middle_r .button{ background-color: #ff9012; color: #ffffff; border-color:#ff9012;font-weight: 700;}
.middle_l .button:hover,.middle_ll .button:hover{ border: 1px solid #ff9012; background-color:  transparent; color: #ff9012;}
.middle_r .button:hover{ border: 1px solid #ff9012; background-color:  #ff9012;}
.content_l, .content_r{ width:35em;}
.content_l{ float: right; margin-right: 3em; text-align: right;}
.content_r{ padding-left: 3em;}
#middle .content_r h4{ color: #ffffff;}
#middle .content_r a{color: #f6f5f5;}

#one-account {background:url("../img/back_bottom_en.jpg") center top  ;  background-attachment:fixed;background-repeat:no-repeat;background-size:cover; color:#fff;  padding: 5.3em 0  6.1em;}
.spain #one-account {background:url("../img/back_bottom.jpg") center top ;background-attachment:fixed;background-repeat:no-repeat;background-size:cover; }
#one-account .contenedor { text-align: left; max-width: 907px;}
#one-account h3 {font-size:1.1em; letter-spacing: 0.02em;}
#one-account h3 span{font-weight: 700; font-size: 2em; }
#one-account p {font-weight: 700;font-size:1em;margin:1.2em 0 1.9em;}
#one-account .button{ color: #ffffff; border: 1px solid #FF9012;background-color: #FF9012;font-weight: 700; padding: 0.8em 3.8em;  font-size: 0.85em;}

.menu_principal.display_none, #more_options_button_container.display_none, #search_container.display_none, #language_container.display_none{ display: none !important;}
#cookieInfo{z-index:1;}

#anytech_tel{display:none;background-color: #222222;margin:1.5em auto -2.5em;font-family:"IBM Plex Sans","Century Gothic";padding:0.5em 1.5em; position: relative;}
#anytech_tel .link_to_support{color:currentColor;}
#anytech_tel h4{font-weight: 700;}
#anytech_tel .tel_anytech_link{font-weight: 700;font-size:20px;color:#F5A623;vertical-align:sub;margin-left:0.3em; }
#anytech_tel .powered{font-weight: 400;font-size:12px;margin-top:-3px;margin-bottom:7px}
#anytech_tel .powered .logo{padding: 0 19px 0 15px; display: inline-block; height: 27px; width: 103px; background: url("../img/anytech_logo.svg") no-repeat top center; position: relative; top: 10px;}
#modal_free{ display: none;width: 100%; z-index: 2000; position: fixed; height: 100%; background-color: rgba(0,0,0,0.65); top: 0; }
#modal_free #marco{width: 730px; z-index: 2000; position: fixed;  top: calc(50% - 260px);height: 520px; left: calc(50% - 365px); }
#modal_free #close_modal{ background: url("../img/cerrar.svg") no-repeat top right; background-size: 16px 16px; height: 16px; width: 16px; right: 16px; top: 16px; position: absolute;cursor: pointer;}


@media screen and (min-width:2220px) {
	#android .contenedor { margin-left: 0;}
	#android .char p {    padding-left: 12.3em;}
}
@media screen and (min-width:1921px) and (max-width:2219px) {	
	#android .char p {    padding-left: 11.5em;}
}
@media screen and (max-width:1800px) {
	#android .char p{ width: 80%;padding-left: 6.5em;}
}
@media screen and (max-width:1600px) {
	#android .char p{ width: 100%;padding-left: 0;}
}
@media screen and (max-width:1386px) {
	#windows .chars {    width: 35%;}
	.char p {    width: 100%;}
	#windows h3, #android h3 { width: 90%;}
	#android .chars {    width: 69.5%;    padding: 1.5em 71.8% 0 0;}
	#android h3 { margin-left: 0;}
}
@media screen and (max-width:1280px) {
	#windows .background{ display: none;}
	#windows .chars{margin-left: 2em; left: 0; width: 90%;}
	.spain #android,#android{background: none;}	
	#android .chars {    width: 90%;    padding: 1.5em 0 0 0; margin-left: 0; margin-bottom: 0;}
	#android{margin-left: 0;}
	#android h3 {    width: 100%;}
	#tabla table {    margin: 1.8em 0 0.5em 0;}
	.three_splits .content_l,.three_splits .content_r{padding-left:2em;padding-right:2em;}
}
@media screen and (max-width:1200px) {
	table th:first-of-type { line-height: 1.1em;}	
	table th:first-of-type span {   line-height: 1em;}	
	#tabla table#mobile{display: inline-block; margin-top: 3em;}	
	#tabla .nota { text-align:left;margin-left:auto;margin-right:auto;width:90%;}
	#tabla .nota_compatible{float:none;margin-bottom:2em;}
	#tabla h3{ margin-top: 1em;}
	#tabla h4{font-size: 1.3em; width: 70%; margin: 0 auto;}
	#tabla table {display: none;}
	table .title { width: 30%;}	
	table .title {padding: 0.8em 1.9em 0.8em 0.8em;}
}
@media screen  and (max-width: 1130px){
	#mainfeatures .feature{ width:260px;padding: 7em 15px 1em;}
	
}
@media screen  and (max-width: 1024px){
#modal_free #marco{width: 605px; /*height: 779px; top: 74px; */ left: calc(50% - 302px); }
}
@media screen and (max-width:1000px) {
	.three_splits .middle_l,.three_splits .middle_r,.three_splits .middle_ll{width:auto;height:auto;}
	.content_l,.content_r {    float: none;    margin: 0 auto; width: auto; padding: 0;}
	.middle_l, .middle_r, .middle_ll {    display: block; width: auto; font-size: 1.3em; height: auto; padding: 2em 0;}
	.content_l li { display: block; margin: 0; padding: 0;}	
	#middle h4 { font-size: 2.2em; width: 80%; margin: 0 auto;}
	#middle p {    font-size: 1.3em; width: 70%; margin: 0 auto;}
	#middle .split{ margin-top: 2em;}	
	#middle .split p,.content_l ,.content_r,#middle .split .middle_r p  { text-align: center;}
	#middle .split p, #middle .split .middle_r p{margin-bottom: 2em; }
	.middle_r {    padding: 2em 0 3em;}
	#middle {    margin-top: 5.2em;}
}
@media screen and (max-width:1000px) {
	#mainfeatures .owl-dots .owl-dot{ display: inline-block;}
}
@media screen and (max-width:950px) {
	#one-account .contenedor {max-width: none; margin-left: 2em;}	
	#sticky_anytech .centrar { margin-left: 0.5em;}
	#mainfeatures .feature{ width:650px;padding: 7em 20px 0; min-height: 125px; margin-right: 0;}
	#mainfeatures .feat1{ background: url("../img/feature1_tablet.jpg") no-repeat center top;}
	#mainfeatures .feat2{ background: url("../img/feature2_tablet.jpg") no-repeat center top;}
#mainfeatures .feat3{ background: url("../img/feature3_tablet.jpg") no-repeat center top;}
	#mainfeatures .contenedor {    max-width: none;}
}
@media screen and (max-width:800px) {
	table th a, table#mobile tr:last-of-type td a, table#mobile th a {width: 80%;}
	table th span, table#mobile tr:last-of-type td span { font-size: 1.7em;}
	#tabla table .title {padding: 10px 0 0;}
	#header h1 {    font-size: 2em;}
	#header h2 { width: 80%;}
	#android h3 {    margin-right: 1em; width: 90%;}
	#anytech_tel .powered{margin-top:3px;} 
}
@media screen  and (max-width: 770px){
#modal_free #marco{width: 690px; /*height: 779px;top: 123px;*/ left: calc(50% - 345px);  }
}
@media screen  and (max-width: 700px){
	#mainfeatures .feature{width: 85%; padding-bottom: 1em;}
	#reviews {display: none;}
}
@media screen and (max-width:650px) {	
	#footerHome .footerMenu li {    display: block;    padding: 15px 0;}
	.footerMenu li::after {    content: none;}
	#downFooterHome {    padding: 1em 0 4em;}
	_::-webkit-full-page-media, _:future, :root #header { background-attachment: scroll; height: 431px;}
	.module_box {    width: 51.7%;}
	#tabla table th a:not(.notbuttonlink), table#mobile tr:last-of-type td a{width:8em;}
	#tabla .nota{width: 95%; left: 1em;}
	#modal_free #marco{width: 375px; height: 590px;/*top: 0;*/ left: calc(50% - 187px);  }
	#modal_free #close_modal{  background-size: 24px 24px; height: 24px; width: 24px; }
}

@media screen and (max-width:600px) {
	table th , table#mobile tr:last-of-type td { font-size: 0.9em;}
	#tabla table#mobile th:first-of-type span ,#tabla table#mobile th span  {    font-size:1.7em;}
	table#mobile tr:last-of-type span  {    font-size:1.3em;}
}
@media screen and (max-width:500px) {	
	#header h1 {    font-size: 1.9em;}
	#one-account .button {    padding: 1em 1.8em;}	
	#header h2 {   width: 80%;}	
	#reviews { background-color: #ecf0f3; padding: 2em 0; margin-top: 4em;}
	#reviews h4 {    font-size: 1.57em;}
	table#mobile .tick { background-size: 15%;}
	table#mobile td.tick,table#mobile td.notick {    height: 40px;}
	#tabla table#mobile th:first-of-type a,#tabla table th a, table#mobile tr:last-of-type td a {    padding: 0.32em 0em;}
	table#mobile .title {    font-size: 1.2em;}
	#tabla h3 {    font-size: 1.5em; margin-top: 1.5em;}
	#tabla h4 {    font-size: 1em; margin-top: 0.7em;}
	table#mobile {    margin-top: 2em;}	
	#tabla table th a:not(.notbuttonlink), table#mobile tr:last-of-type td a{width:6em;}
	.middle_l .button,.middle_ll .button {   padding: 0.5em 1.75em;}
	.middle_r .button {   padding: 0.5em 1.3em;}
}

@media screen and (max-width:450px) {
	table#mobile {    font-size: 1em;}
	.char .bullet{margin-right: 1em;}
	#android .char .bullet {    margin: 0 0 0 1em;}
	#tabla table#mobile{margin-top: 7em;}
	.middle_l .button,.middle_ll .button {   padding: 0.5em 0.9em; font-size: 0.8em;}
	.middle_r .button {   padding: 0.5em 0.8em;font-size: 0.8em;}
	#anytech_tel .tel_anytech_link{position: absolute; top: -30px; left: 0; right: 0; margin: 0 auto;}
	#anytech_tel { height: 116px;}
	#anytech_tel .powered { position: absolute; bottom: 5px; left: 0; right: 0; margin-left: auto; margin-right: auto; width: 239px}
	#anytech_tel .powered .logo { padding-right: 0;}
	
}
@media screen and (max-width:400px) {	
	#tabla .nota {    font-size: 0.8em;}
	#header::before {    padding-top: 0;}
	#header h1 {    font-size: 1.6em;}
	#header h2 {    width: 90%; margin-bottom: 2.2em;}
	#header .compatible { margin-top: 2em;}
	#tabla h3 {    font-size: 1.6em;}
	table#mobile {    font-size: 0.85em; margin-bottom: 0;}
	table#mobile .tick,table#mobile .notick {    background-size: 17% auto;}
	table#mobile td.tick, table#mobile td.notick {    height: 30px;}	
	#tabla table th a, table#mobile tr:last-of-type td a {font-size: 0.85em;}
	table#mobile .title {    font-size: 1.3em; padding-left: 2em; padding-right: 2em;}	
	#tabla table th a:not(.notbuttonlink), table#mobile tr:last-of-type td a{width:6em;}
	#middle {    margin-top: 3em;}
	#middle h4 {    font-size: 2em; width: 90%;}
	#middle p {    font-size: 1em;    margin: 1em auto;    width: 90%;}
	#middle .split p {    font-size: 0.9em;}
	#middle .content_r a,#middle .content_l a { width: 230px; padding: 0.9em 0;}
	.middle_l .button, .middle_r .button, .middle_ll .button{display: inline-block;}

}
@media screen and (max-width:375px) {	
	#tabla table th a:not(.notbuttonlink), table#mobile tr:last-of-type td a{width:5em;}
	#tabla table#mobile{margin-top: 12em;}
		#mainfeatures .feature{ width:310px; padding: 7em 15px 0; min-height: 173px; margin-top: 1.4em;}
	#mainfeatures .feat1{ background: url("../img/feature1_mobile.jpg") no-repeat center top;}
	#mainfeatures .feat2{ background: url("../img/feature2_mobile.jpg") no-repeat center top;}
	#mainfeatures .feat3{ background: url("../img/feature3_mobile.jpg") no-repeat center top;}
}
@media screen and (max-width:370px) {	
	#anytech_tel {padding:  0.5em 0.4em;}
	#anytech_tel .xs{top: -15px;}
}